<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.1</TargetFramework>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="StackExchange.Redis" Version="2.7.33" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SlnMesnac.Config\SlnMesnac.Config.csproj" />
    <ProjectReference Include="..\SlnMesnac.Serilog\SlnMesnac.Serilog.csproj" />
  </ItemGroup>

</Project>
